#us-map{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
path:hover, circle:hover {
  stroke: #660000;
  stroke-opacity=0.1;
  stroke-width:20px;
  stroke-linejoin: round;
  fill: #660000 !important;
  cursor: pointer;
}
#path67 {
  fill: none !important;
  stroke: #A9A9A9 !important;
  cursor: default;
}
#info-box {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: #660000;
  border: 2px solid white;
  border-radius: 100px;
  padding: 10px;
  font-family: arial red;
  color: white;
  
}
